Get Location from Postal Code
1 min
POST
https://api.upstartcommerce.com/v1/location/info/postalcode2
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringUnique identifier for the site.
bodyobject<p>The postal code to resolve, and how far around it to search.</p>
200<p>Success-location that best matches the query returned.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
curl --request POST \
--url https://api.upstartcommerce.com/v1/location/info/postalcode2 \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--header 'x-upstart-tenant: string' \
--data '{
"country": "",
"distance": {
"value": ""
},
"postalCode": "",
"term": {
"and": {
"or": {
"not": {}
},
"not": {}
},
"or": {
"not": {}
},
"not": {}
}
}'